Vulnerabilities

Apache – CVE-2016-4975

Description Kayran has detected that the Version of Apache HTTP Server being used is vulnerable to Improper Neutralization of CRLF Sequences, aka ‘CRLF Injection’ (CWE-93).

Read More »

Apache – CVE-2021-31618

Description Kayran has detected that the Version of Apache HTTP Server being used is vulnerable to NULL Pointer Dereference (CWE-476). Also known as CVE-2021-31618. A

Read More »

Apache – CVE-2007-6422

Description Kayran has detected that the Version of Apache HTTP Server being used has a Resource Management Error (CWE-399).Weaknesses in this category are related to

Read More »

Apache – CVE-2003-0016

Description Kayran has detected that the Version of Apache HTTP Server being used might be vulnerable to MS-DOS device name filtering. Also known as CVE-2003-0016.

Read More »

Apache – CVE-2003-0083

Description Kayran has detected that the Version of Apache HTTP Server being used does not filter terminal escape sequences from its access logs.CVE-2003-0083 is different

Read More »

What is Kayran

Kayran scanner is helping all businesses, both SMBs and enterprises, to test their online assets and products for over 9000 vulnerabilities.Kayran’s mission is to make

Read More »